How to remove libxmpi4-dev from Debian 9 (Stretch)